.VHDL SET KIND=AMS

.VHDL COMPILE LIBRARY=WORK SOURCE=biological_systems_pkg.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\Act_resistor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\rep_resistor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\araC_resistor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\araC_capacitor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\araC_arnm_resistor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\araC_arnm_capacitor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=Reactions\ajout.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\lacI_resistor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=Reactions\araC_synth.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\lacI_capacitor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\lacI_arnm_resistor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\lacI_arnm_capacitor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=Reactions\lacI_synth.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\yemGFP_resistor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\yemGFP_capacitor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\yemGFP_arnm_resistor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=ResandCap\yemGFP_arnm_capacitor.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=Reactions\yemGFP_synth.vhd
.VHDL COMPILE LIBRARY=WORK SOURCE=Oscillator.vhd

.VHDL elaborate WORK.E_Oscillator
.Tran 0.1s 10000s
.Trace  Tran   E_OSCILLATOR.ACT_TERM'REFERENCE Min=-1.0000000e-001 Max=1.1000000e+000
.Trace  Tran   E_OSCILLATOR.ARAC_TERM'REFERENCE Min=-8.2067529e-002 Max=9.0274282e-001
.Trace  Tran   E_OSCILLATOR.LACI_TERM'REFERENCE Min=-2.3380101e-002 Max=2.5718111e-001
.Trace  Tran   E_OSCILLATOR.YEMGFP_TERM'REFERENCE Min=-9.3238039e-002 Max=1.0256184e+000

.Eps 1u 100m 1u
.Tolerance DEFAULT_TOLERANCE 1u
.Tolerance DEFAULT_DOT 1
.H 1us 1us 10ms 125m 2
.Option Tuning=Swift Swift=1m
.Method TRAP current=no voltage=no factor=10 scale=no global=no
